html {
    background: url(/wp-content/uploads/2026/05/bg-2.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top center;
}
.header-button a {
    background: #ffbd4c;
    padding: 2px 20px;
    border: solid #ba7503;
    color: #000;
}
#wide-nav ul.nav > li > a {
    padding: 3px 10px;
}
.imgbn {
    border-radius: 10px;
    border: solid #eeba1c;
}
.imgbn img {
    border-radius: 10px;
}
.section-title-center b {
    background: transparent;
}
.section-title-center span {
    font-size: 28px;
}
h1, h2, h3, h4, h5, h6 {
    background: linear-gradient(295.21deg, #f4d773 30.59%, #caa559 42.59%, #f6dd78 54.59%, #f2b638 66.58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.sapo * {
    background: #1e1e1e;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 0;
    font-size: 18px;
}
.content-home {
    background: #1e1e1e;
    border: 2px solid #1e1e1e;
    border-radius: 30px;
    box-shadow: 0 0 18.8px 0 rgba(69, 121, 188, .1), inset 0 0 10.7px 0 #eeba1c;
    padding: 20px 30px;
    max-height: 700px;
    overflow-y: auto;
    position: relative;
    scrollbar-width: thin;
    scrollbar-color: #eeba1c transparent;
}
.post-item .box {
    border: solid 1px #ffbd4c;
}
.post-item .box .box-text {
    padding: 15px;
    background: #1e1e1e;
}
.ux-menu-link__link:hover {
    color: #f2b638 !important;
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 24px;
    letter-spacing: 0;
}